Bug 252944 - Miro application does not exit timely from GUI
Miro application does not exit timely from GUI
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: Miro (Show other bugs)
7
All Linux
medium Severity high
: ---
: ---
Assigned To: Thorsten Scherf
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-16 04:08 EDT by Allan Engelhardt
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 00:25:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Allan Engelhardt 2007-08-16 04:08:16 EDT
Description of problem:
The miro application does not exit from the GUI.

Version-Release number of selected component (if applicable): Miro.x86_64
0.9.8.1-1.fc7


How reproducible: Comnpletely


Steps to Reproduce:
1. $ rm -f ~/.miro ~/.gconf/apps/miro/
2. $ miro # ignore lots of errors and warnings
3. Try (i) Video->Quit, (ii) Ctrl+Q, (iii) the 'X' button (or whatever your
window manager provides), (iv) Alt+F4 (or equivalent window manager kill key
binding)
4. Nothing appears to happen
5. Wait for a long time, possibly hours
6. The application finally exits
  
Actual results:


Expected results:
(Near-) instant exit

Additional info:
Presumably the app is waiting for the downloads to finish??
Comment 1 Alex Lancaster 2007-11-09 03:35:37 EST
There is a pending update that fixes this for me:

https://admin.fedoraproject.org/updates/F7/pending/Miro-0.9.9.9-1.fc7
Comment 2 Alex Lancaster 2007-11-16 21:51:43 EST
Can you reproduce this bug with the latest Miro in F-7 which is 0.9.9.9? (yum
update)
Comment 3 Brian Powell 2008-04-25 00:25:17 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.